.sponsor_page p {margin:0 0 10px;}
.sponsor_page h3 {color:#06A545; text-align:center;font-size:14px;margin-bottom: 10px;}
.sponsor_page textarea {border: 1px solid #CCCCCC;font-size: 12px;}
.sponsor_page label {vertical-align: text-top;}
.sponsor_page select {border: 1px solid #CCCCCC;font-size: 10px;vertical-align: text-bottom;}
.sponsor_page input[type=text] {border:#CCC solid 1px;padding:1px 2px;margin:1px 0;}

#sponsor {margin-top:10px;}
#sponsor table {width:250px; border: 0px solid #06A545;}
#sponsor table {margin:0 0 10px;}
#sponsor table th {width:140px;padding:0 10px 0 0;text-align:right;text-align:right;line-height:20px;}
#sponsor table td {vertical-align:middle;text-align:left;}
#sponsor table input{vertical-align:middle;padding:1px 2px;margin:0 10px 0 0;}
#sponsor .greenbullet {color:#06A545; font-size: 14px; font-weight: bold;}
#sponsor .deadline {color:#CC0000; text-align:center; font-weight: bold; font-size:14px;}
#sponsor .levelheaders {font-size: 12px; font-weight: bold; color:#06A545; text-align:center; padding-top: 5px;}
#sponsor .leveldefinitions1 {font-size: 11px; line-height: 12px; margin-left: 25px;}
#sponsor .leveldefinitions2 {font-size: 11px; line-height: 12px; margin-left: 45px;}

#donor_info_box label {font-weight:bold;}
#donor_info_box .LV_invalid {display:none;}
#donor_info_box .LV_invalid_field {border-width:1px !important;}
#donor_info_box .LV_validation_message {margin:0;}
#donor_info_box .bullet { color: red;}

#sponsor #galatables-box{float:left;width:280px;}
#sponsor #galatickets-box{float:left;}
#sponsor #galatickets-box .winner{font-weight:bold;}
#sponsor #galatickets-box label#name{margin-right:10px;}
#sponsor #galatickets-box label#year{margin-right:56px;}
#sponsor #custom_amount_field{width:75px;}
#sponsor #donor_info {width:295px;margin:10px 0;}
#sponsor #donor_info input{width:180px;}
#sponsor #donor_info select{width:186px;border:solid 1px #CCC;}
#sponsor #donor_info_box { float: left;}
#sponsor #donor_quote {float: left; padding: 10px 0px; margin-left: 30px;}
#sponsor .gold_description {color: #f0b410; font-size:11px;}
#sponsor .pink_highlight { color: #ef5284; text-transform: uppercase; font-weight: bold;}

.donate_page {padding:20px 0 0 20px;color:#000;width:700px !important;}
.donate_page .red {color:#d71440;}
.donate_page .blue {color:#4f5b97;}
.donate_page .navy-blue {color:#27247b;}
.donate_page .purple {color:#BD2B92;}
.donate_page .pink {color:#ee2276;}
.donate_page .green {color:#06A545;}
.donate_page table { width:98%; text-align:left; line-height:18px;}
.donate_page input[type=text] {border:#CCC solid 1px;}

ul.disc {list-style: disc inside none; padding: 0 0 0 10px;}
ul.disc li {padding: 2px;}

#levels_benefits {margin:10px 0;}
#donation {margin-top:10px;}
#donation h3{margin:5px 0;}
#donation table {margin:0 0 10px;}
#donation table tr{line-height:30px;}
#donation table th {width:100px;padding:0 10px 0 0;text-align:right;text-align:right;line-height:20px;}
#donation table td {vertical-align:middle;text-align:left;line-height:20px;}
#donation table td label{vertical-align:middle;}
#donation table input{vertical-align:middle;padding:1px 2px;margin:0 10px 0 0;}
#donation .LV_invalid {display:none;}
#donation .LV_invalid_field {border-width:1px !important;}
#donation .LV_validation_message {margin:0;}
#donation #friends_of_the_alliance-box{float:left;width:200px;}
#donation #gold_key_society-box{float:left;}
#donation #gold_key_society-box .winner{font-weight:bold;}
#donation #gold_key_society-box label#name{margin-right:10px;}
#donation #gold_key_society-box label#year{margin-right:56px;}
#donation #custom_amount_field{width:75px;}
#donation #donor_info {width:500px;margin:20px 0 0 0;}
#donation #donor_info input{width:180px;}
#donation #donor_info select{width:186px;border:solid 1px #CCC;}
#donation #donor_info_box { float: left;}
#donation #donor_quote {float: left; padding: 10px 0px; margin-left: 30px;}
.donation_confirmation {padding:20px 0 0 20px;}
.donation_confirmation p{padding:15px 0 0 0;}
#donation .gold_description {color: #f0b410; font-size:11px;}
#donation .pink_highlight { color: #ef5284; text-transform: uppercase; font-weight: bold;}
#donation .green_highlight { color: #06A545; text-transform: uppercase; font-weight: bold;}

#paypal_box {margin: 0 0 20px 150px;}
#paypal_box2 {width: 630px; text-align: center; border: 0px solid red;}
